<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="#fff8f9fc" android:paddingLeft="15.0dip" android:paddingTop="10.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_root" android:background="@drawable/msg_xiaomo_background" android:paddingLeft="10.0dip" android:paddingTop="12.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:id="@id/tv_msg_mo_title" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_msg_mo_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="12.0dip" />
        <LinearLayout android:orientation="vertical" android:id="@id/ll_mo_msg_top" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_msg_mo_picture" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" android:adjustViewBounds="true" android:minHeight="120.0dip" />
            <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_msg_mo_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="12.0dip" android:layout_marginBottom="12.0dip" />
            <ImageView android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_msg_mo_check_detail" android:layout_width="fill_parent" android:layout_height="40.0dip">
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_msg_mo_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/msg_check_detail" android:lines="1" android:layout_weight="1.0" />
                <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_more_pic" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>